uuid: f6cc8618-b8a7-4ad5-bd62-11cb9957ffa9
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.field_preview
    - media.type.image
  module:
    - focal_point
_core:
  default_config_hash: eQS_LwkkBuzkWPT0XWQm7hNDA--YyTa6VS-RmAuhRI0
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    type: image_focal_point
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: field_preview
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  path: true
  status: true
  uid: true
